Certificate Error

Just installed pfsense, nothing changed and I am trying to install packages but on packages page it says “Unable to retrieve package information”. So I tried to manually update and upgrade via this command “pkg update && pkg upgrade” but I can’t do that either. Getting this error

PasteBin

My date and time is correct +5hrs GMT. I’m running Pfsense in a vmvare machine. Pfsense ver 2.4.5-release. I have tried netgate forums but for some reason it says my comment is flagged as spam :expressionless:

Here is the issue and it has been resolved

1 Like